provider "nomad" {
    # For some reason nomad is binding to the tailscale IP but not the (local) IP that we get for the same hostname
  address = "http://jaglan-beta-m01:4646"
}

resource "nomad_job" "hello_world" {
  jobspec = file("hello-world.nomad")
}

resource "nomad_job" "traefik" {
  jobspec = file("traefik.nomad")
}

resource "nomad_job" "webapp" {
  jobspec = file("webapp.nomad")
}
